.u-block-6813-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-6813-3 {
  position: absolute;
  left: 0;
}

.u-block-6813-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/IMG_5974.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1-1 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/accompagnement_lancement-2048x1365.webp');
  background-position: 50% 50%, 50% 78.65%;
  background-size: cover, cover;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1-2 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/IMG_3362-2048x1536.webp');
  background-position: 50% 50%, 50% 31.04%;
  background-size: cover, cover;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 50px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 238px;
  }

  .u-section-1-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 36px;
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 32px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 420px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 556px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 258px;
  height: 258px;
  background-image: url("/images/SCIXE8084.JPG?rand=a675");
  background-position: 50% 50%;
  margin: 119px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 20px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    width: 206px;
    height: 206px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 203px;
    height: 203px;
    margin-top: 228px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    height: 253px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 83px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 25px auto;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 33px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 457px;
}

.u-section-4 .u-list-1 {
  width: 950px;
  margin: 30px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 326px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 7px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 30px 7px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 31px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 323px;
    grid-gap: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-list-1 {
    width: 619px;
    margin-top: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 524px;
    --gap: 5px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 38px;
    margin-bottom: -98px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-4 .u-list-1 {
    width: 433px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 983px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: -53px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("/images/XVUC.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 56.21%;
    background-size: cover;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 554px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 95%;
  margin: 40px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 505px;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 500;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 50px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 505px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('/images/accompagnement-commercial-technique.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-left: -5px;
    margin-right: -5px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 942px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -259px;
    margin-bottom: -259px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 432px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -57px;
    margin-bottom: -57px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-right: -5px;
  }

  .u-section-6 .u-image-1 {
    min-height: 279px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 79px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: -29px auto;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -19px;
    margin-bottom: -19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -2px;
    margin-bottom: -22px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 508px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 418px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 595px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 60px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 398px;
}

.u-section-9 .u-text-1 {
  width: 661px;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-9 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(20% - 16px);
  grid-template-columns: repeat(5, calc(20% - 16px));
  min-height: 191px;
  --gap: 20px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-image-1 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-image-2 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-image-3 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px;
}

.u-section-9 .u-image-4 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-5 {
  background-image: none;
  --radius: 50px;
}

.u-section-9 .u-container-layout-5 {
  padding: 20px;
}

.u-section-9 .u-image-5 {
  width: 152px;
  height: 96px;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-9 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-bottom: -10px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 157px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 13px;
    margin-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 20px);
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 385px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 34px;
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-list-1 {
    width: 478px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 552px;
  }

  .u-section-9 .u-image-1 {
    width: 116px;
    height: 73px;
  }

  .u-section-9 .u-image-2 {
    width: 116px;
    height: 73px;
  }

  .u-section-9 .u-image-3 {
    width: 116px;
    height: 73px;
  }

  .u-section-9 .u-image-4 {
    width: 116px;
    height: 73px;
  }

  .u-section-9 .u-image-5 {
    width: 116px;
    height: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-list-1 {
    width: 258px;
    margin-top: 34px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 950px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-image-1 {
    width: 117px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-image-2 {
    width: 117px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-image-3 {
    width: 117px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-image-4 {
    width: 117px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-image-5 {
    width: 117px;
  }

  .u-section-9 .u-btn-1 {
    margin-bottom: -83px;
  }
} .u-section-10 {
  background-repeat: no-repeat;
  background-image: url("/images/IMG_3362-2048x1536.webp");
}

.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 34.56%;
    background-size: cover;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 294px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 12px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 234px;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-11 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -6px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-11 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: -793px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -237px;
  }
} .u-section-12 {
  min-height: 807px;
  padding-right: 0;
}

.u-section-12 .u-form-1 {
  background-image: none;
  height: 583px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-12 .u-form-group-1 {
  margin-left: 0;
}

.u-section-12 .u-input-1 {
  --radius: 10px;
}

.u-section-12 .u-form-group-2 {
  margin-left: 0;
}

.u-section-12 .u-input-2 {
  --radius: 10px;
}

.u-section-12 .u-form-group-3 {
  margin-left: 0;
}

.u-section-12 .u-input-3 {
  --radius: 10px;
}

.u-section-12 .u-input-4 {
  --radius: 10px;
}

.u-section-12 .u-form-group-5 {
  margin-left: 0;
}

.u-section-12 .u-input-5 {
  --radius: 10px;
}

.u-section-12 .u-form-group-6 {
  margin-left: 0;
}

.u-section-12 .u-input-6 {
  --radius: 10px;
}

.u-section-12 .u-input-7 {
  --radius: 10px;
}

.u-section-12 .u-form-group-8 {
  margin-left: 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-2 {
  --radius: 20px;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-12 .u-form-1 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 882px;
  }

  .u-section-12 .u-form-1 {
    height: 956px;
    margin-top: 20px;
    margin-bottom: -95px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-form-1 {
    margin-top: -150px;
    margin-bottom: -140px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 1130px;
  }

  .u-section-12 .u-form-1 {
    margin-top: 20px;
    margin-bottom: -438px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 640px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 259px;
  }
}